<!DOCTYPE html>
<html lang="en">

    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <title>Chats</title>
        <!-- Font Awesome -->
        <link href="css/all.css" rel="stylesheet"> <!--load all styles -->
        <!-- Bootstrap core CSS -->
        <link href="css/bootstrap.min.css" rel="stylesheet">
        <!-- Material Design Bootstrap -->
        <link href="css/mdb.min.css" rel="stylesheet">
        <!-- Your custom styles (optional) -->
        <link href="css/mine/general.css" rel="stylesheet">
        <link href="css/style.css" rel="stylesheet">
    </head>

    <body>

        <!-- Start your project here-->
        <div class="card">
            <div class="card-header msg_head primary-color-dark">
                <div class="d-flex bd-highlight">
                    <div class="contacts_title">
                        <h2>Chats</h2>
                    </div>
                    <div class="new_msg">
                        <span><i class="fal fa-user-plus"></i></span>
                        <span><i class="fal fa-users-medical"></i></span>
                    </div>
                </div>
                <div class="d-flex bd-highlight">
                    <div class="input-group">
                        <div class="input-group-prepend">
                            <span class="input-group-text search_btn"><i class="fas fa-search"></i></span>
                        </div>
                        <input type="text" placeholder="Search..." class="form-control search">
                    </div>
                </div>
            </div>
            <div class="card-body">
                <ul class="list-group list-group-flush">
                    <li class="list-group-item">
                        <a href="./chat.html">
                            <div class="d-flex bd-highlight">
                                <div class="img_cont">
                                    <img src="./img/pikachu.png" class="rounded-circle user_img" alt="profile picture">
                                </div>
                                <div class="user_info">
                                    <span>Santiago Gutierrez</span>
                                </div>
                                <div class="open_chat">
                                    <span><i class="fal fa-chevron-right"></i></span>
                                </div>
                            </div>
                        </a>
                    </li>
                    <li class="list-group-item">
                        <a href="#">
                            <div class="d-flex bd-highlight">
                                <div class="img_cont">
                                    <img src="./img/Mini%20Pew%20Pew%20Panda.jpeg" class="rounded-circle user_img" alt="profile picture">
                                </div>
                                <div class="user_info">
                                    <span>Sergio Ugalde</span>
                                </div>
                                <div class="open_chat">
                                    <span><i class="fal fa-chevron-right"></i></span>
                                </div>
                            </div>
                        </a>
                    </li>
                    <li class="list-group-item">
                        <a href="#">
                            <div class="d-flex bd-highlight">
                                <div class="img_cont">
                                    <img src="./img/Mul%C3%A1n_.jpeg" class="rounded-circle user_img" alt="profile picture">
                                </div>
                                <div class="user_info">
                                    <span>Kai Kawasaki</span>
                                </div>
                                <div class="open_chat">
                                    <span><i class="fal fa-chevron-right"></i></span>
                                </div>
                            </div>
                        </a>
                    </li>
                </ul>
            </div>
        </div>    
        <!-- Start your project here-->
        <div>
            <nav class="navbar fixed-bottom navbar-dark primary-color-dark" id="bottom-navbar">
                <a class="navbar-text" href="contacts.html"><i class="far fa-users"></i></a>
                <a class="navbar-text" href="index.html"><i class="far fa-home"></i></a>
                <a class="navbar-text" href="discover.html"><i class="far fa-map-marked"></i></a>
            </nav>
        </div>
        <!-- SCRIPTS -->
        <!-- JQuery -->
        <script src="js/jquery-3.4.1.min.js"></script>
        <!-- Bootstrap tooltips -->
        <script src="js/popper.min.js"></script>
        <!-- Bootstrap core JavaScript -->
        <script src="js/bootstrap.min.js"></script>
        <!-- MDB core JavaScript -->
        <script src="js/mdb.min.js"></script>
    </body>

</html>
